From fcd3033e675f4ef197a0cfe2dddbb6be9d12e76a Mon Sep 17 00:00:00 2001
From: Omar Vega Ramos <ovruni@gnu.org.pe>
Date: Oct 27 2021 07:15:06 +0000
Subject: [PATCH 20/23] systemd-249.5-2.parabola1: updating version


---

diff --git a/libre/systemd/PKGBUILD b/libre/systemd/PKGBUILD
index 2ea8fb9..85072d6 100644
--- a/libre/systemd/PKGBUILD
+++ b/libre/systemd/PKGBUILD
@@ -11,10 +11,10 @@ pkgname+=('systemd-common' 'systemd-udev')
 # We split Arch's systemd-libs into systemd-$X, for the following $X:
 _systemd_libs=('libsystemd' 'libudev' 'nss-systemd' 'nss-myhostname' 'nss-mymachines' 'nss-resolve')
 pkgname+=("${_systemd_libs[@]/#/systemd-}")
-_tag='91ea8d825553fc1ecfc19448be24a4da56b13d00' # git rev-parse v${_tag_name}
-_tag_name=249.4
+_tag='f1d37a5c491d85255e9996960dc2889a15022b78' # git rev-parse v${_tag_name}
+_tag_name=249.5
 pkgver="${_tag_name/-/}"
-pkgrel=1
+pkgrel=2
 pkgrel+=.parabola1
 arch=('x86_64')
 arch+=('i686' 'armv7h' 'ppc64le')
@@ -91,6 +91,11 @@ sha512sums=('SKIP'
             '28a5b3fc9e2c5cec9267bb96725c73ee77788514f140c0cf8df765af64bc8130dd02f4863d9128ac45d54256b2ab4f2b06d1a3f65660ce1dfba5727618cd1839')
 
 _backports=(
+  # coredumpctl: stop truncating information about coredump
+  '473627e1c9fcdf8f819ced2bb79cb7e9ff598b0c'
+
+  # Revert "core: Check unit start rate limiting earlier"
+  '4fa9d8f14523982482386d398d2b2669902f2098'
 )
 
 _reverts=(

